.financing {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

    @media (max-width: 767px) {
        overflow-x: hidden;
    }

    @media only screen and (max-width: 992px) {
        display: block;
        padding: 0 5%;

        .container {
            padding: 0;
        }
    }

    .text {
        width: 50%;

        @media only screen and (max-width: 992px) {
            width: 100%;
            order: 2
        }

        .lead {
            color: $txt;
            font-family: $font;
            font-size: 2.4rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: 0.24px;
            line-height: 140%;
            max-width: 50rem;

            @media only screen and (max-width: 992px) {
                max-width: 100%;
                padding-bottom: 5rem;
            }
        }

        .person {
            color: $txt;
            font-family: $font;

            @media screen and (min-width: 768px) and (max-width: 1024px) {
                text-align: center;
            }

            strong {
                font-size: 2.4rem;
                font-weight: 600;
                font-style: normal;
                letter-spacing: 0.24px;
                line-height: 140%;
                @include rel-block;
                margin-bottom: .5rem;
            }

            a {
                display: inline-block;
                position: relative;
                margin-top: 0;

                &:after {
                    content: '';
                    position: absolute;
                    width: 100%;
                    transform: scaleX(0);
                    height: .1rem;
                    bottom: -.4rem;
                    left: 0;
                    background-color: $txt;
                    transform-origin: bottom right;
                    transition: transform 0.25s ease-out;
                }

                &:hover {

                    &:after {
                        transform: scaleX(1);
                        transform-origin: bottom left;
                    }
                }
            }

            img {margin:0}
        }
    }

    .image {
        width: 50%;

        @media only screen and (max-width: 992px) {
            display: none;
        }
    }

    .form {
        @include rel-block;
        width: 100%;
        margin-top: 10rem;

        @media (max-width: 767px) {
            background: #e8e8e8;
            padding-top: 5rem;
            margin-top: 5rem;
            padding-bottom: 5rem;
        }

        @media (max-width: 767px) {

            &:after,
            &:before {
                background: #e8e8e8;
                width: 50rem;
                height: 100%;
                content: '';
                @include abs-block;
                top: 0;
            }

            &:before {
                left: -50rem;
            }

            &:after {
                right: -50rem;
            }

            .btn-blue {
                background: #e8e8e8;
            }

        }

        h2 {
            color: $txt;
            font-family: $font;
            font-size: 4rem;
            font-weight: 600;
            font-style: normal;
            letter-spacing: normal;
            line-height: 140%;
            text-align: center;
            margin-bottom: 6rem;

            @media (min-width: 1680px) {
                font-size: 5rem;
            }

            @media (max-width: 767px) {
                font-size: 3rem;
            }

        }

        .info {
            font-size: 1.2rem;
            margin-bottom: 3rem;
            line-height: 2rem;
            color: $txt;

            a {
                color: $txt;
                text-decoration: underline;
                @include link;

                &:after {
                    display: none;
                }

                &:hover {
                    color: $blue;
                }
            }
        }
    }
}
@media (max-width: 767px) {
body.page-template-template-page-financing {
    #footer {
        margin-top: 0;
    }
}
}